Sync lttng-ust ABI version in ust-abi-internal.h
[lttng-tools.git] / src / bin / lttng-sessiond / ust-abi-internal.h
index 4cc3eafc25cd20e5a0c191191e308379ed81e234..5c22378cdfd7688471c5d6dffc1a45bc97919dc6 100644 (file)
@@ -28,7 +28,7 @@
 #define LTTNG_UST_ABI_INTERNAL_H
 
 #include <stdint.h>
-#include <macros.h>
+#include <common/macros.h>
 
 #ifndef LTTNG_PACKED
 #error "LTTNG_PACKED should be defined"
@@ -47,7 +47,7 @@
 
 /* Version for ABI between liblttng-ust, sessiond, consumerd */
 #define LTTNG_UST_ABI_MAJOR_VERSION            8
-#define LTTNG_UST_ABI_MINOR_VERSION            0
+#define LTTNG_UST_ABI_MINOR_VERSION            1
 
 enum lttng_ust_instrumentation {
        LTTNG_UST_TRACEPOINT            = 0,
This page took 0.034843 seconds and 5 git commands to generate.